jetty各个版本对应的jdk版本

转载 2015年11月18日 14:57:50

1:jetty各个版本信息

版本号

发布

及维护年份

托管平台 JVM版本 支持的协议

servlet

版本

JSP

版本

目前状态
9.3 2014 Eclipse 1.7 HTTP/1.1, HTTP/2 RFC2616,javax.websocket, SPDY v3 3.1 2.3 Experimental
9.2 2014 Eclipse 1.7 HTTP/1.1 RFC2616,javax.websocket, SPDY v3 3.1 2.3 Stable
8 2009-至今 Eclipse/Codehaus 1.6 HTTP/1.1 RFC2616, WebSocket RFC 6455, SPDY v3 3.0 2.2 Mature
7 2008-至今 Eclipse/Codehaus 1.5 HTTP/1.1 RFC2616, WebSocket RFC 6455, SPDY v3 2.5 2.1 Mature
6 2006-2010 Codehaus 1.4-1.5 HTTP/1.1 RFC2616 2.5 2.0 Venerable
5 2003-2009 Sourceforge 1.2-1.5 HTTP/1.1 RFC2616 2.4 2.0 Deprecated
4 2001-2006 Sourceforge 1.2,J2ME HTTP/1.1 RFC2616 2.3 1.2 Ancient
3 1999-2002 Sourceforge 1.2 HTTP/1.1 RFC2068 2.2 1.1 Fossilized
2 1998-2000 Mortbay 1.1 HTTP/1.0 RFC1945 2.1 1.0 Legendary
1 1995-1998 Mortbay 1.0 HTTP/1.0 RFC1945 Mythical

2:jdk编译器版本对应的数字版本号

jdk编译器版本

十进制(minor.major)

十六进制(minor.major )

1.8

52

00 00 00 34

1.7

51

00 00 00 33

1.6

50

00 00 00 32

1.5

49

00 00 00 31

1.4

48

00 00 00 30

1.3

47

00 00 00 2F

1.2

46

00 00 00 2E

1.1

45

00 00 00 2D

 

转自:http://blog.csdn.net/gao36951/article/details/45318315

jetty各个版本对应的jdk版本

1:jetty各个版本信息 版本号 发布及维护年份 托管平台 JVM版本 支持的协议 servlet版本 JSP版本 目前状态 9.3 2014 Eclips...
  • gao36951
  • gao36951
  • 2015年04月27日 22:57
  • 19819

jetty--jetty所需要的jdk版本问题

错误: UnsupportedClassVersionError: org/eclipse/jetty/servlet/listener/ELContextCleaner : Unsupported ...

Solr各版本发布时间、对应的JDK版本、Jetty版本

摘要:有时候,我们需要了解Solr各个版本的发布时间,还希望知道它们之间有什么改进,本文就Solr官网的说明做一总结。Solr下载Solr可以在http://archive.apache.org/di...

maven中jetty插件配置,注意不同jetty对应不同jdk版本

maven中jetty插件的配置,可用于项目在内置jetty服务器中的部署。   plugin> groupId>org.mortbay.jettygroupId...

jetty各个版本对应的jdk版本

1:jetty各个版本信息 版本号 发布及维护年份 托管平台 JVM版本 支持的协议 servlet版本 JSP版本 目前状态 9.3 2015 Ec...

STS项目更正 web与jdk版本不对应等问题

转载自 错误可能的原因: 1.项目没有设置好jdk(优先考虑) 2.项目没有设置好pom 解决方案: a.针对原因 项目右键properties 第一个要改的地方:Java Buil...

MyEclipse、Eclipse、jdk、tomcat、jar文件对应版本问题

问题

eclipse版本和jdk对应关系

最近想在eclipse上安装一个插件,问题不断,不是这个版本低,就是那个版本高,上网搜寻下,eclipse和jdk对应关系,eclipse和插件对应关系等等,下面是我从网上转载过来的内容; jd...

eclipse版本和jdk对应关系

jdk最新版历史版本下载 http://www.oracle.com/technetwork/java/javase/downloads/index.html http://www.oracle.co...

Java虚拟机性能管理神器 - VisualVM(4) - JDK版本与VisualVM版本对应关系

VisualVM - JAVA 监控工具(4)    JDK版本与VisualVM版本对应关系说明 JDK版本与VisualVM版本对应关系 VisualVM 相应的Java VisualVM...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:jetty各个版本对应的jdk版本
举报原因:
原因补充:

(最多只允许输入30个字)